net.dontdrinkandroot.lastfm.api.model.parser

## Class ArtistEntityParser

- java.lang.Object
- - net.dontdrinkandroot.lastfm.api.model.parser.ArtistEntityParser

All Implemented Interfaces:
  EntityParser<ArtistEntity>

    public class ArtistEntityParser
    extends Object
    implements EntityParser<ArtistEntity>

### Constructor Summary

Constructors
Constructor and Description
`ArtistEntityParser()`

### Method Summary

Methods
`void` `parse(Element element, ArtistEntity entity)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ArtistEntityParser

    public ArtistEntityParser()

### Method Detail

#### parse

    public void parse(Element element,
             ArtistEntity entity)

Specified by:
  `parse` in interface `EntityParser<ArtistEntity>`